uuid: 02f376fc-4423-442a-967a-330aa3f45397
langcode: es
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - comment
    - commerce_checkout
    - commerce_product
    - contact
    - filter
    - media
    - search
    - system
_core:
  default_config_hash: 6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk
id: anonymous
label: 'Usuario anónimo'
weight: 0
is_admin: false
permissions:
  - 'access checkout'
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
  - 'view commerce_product'
  - 'view media'
